D:/Perl\site\lib\URI.pm
D:/Perl\site\lib\URI\Escape.pm
D:/Perl\site\lib\URI\Heuristic.pm
D:/Perl\site\lib\URI\URL.pm
D:/Perl\site\lib\URI\WithBase.pm
D:/Perl\site\lib\URI\_foreign.pm
D:/Perl\site\lib\URI\_generic.pm
D:/Perl\site\lib\URI\_login.pm
D:/Perl\site\lib\URI\_query.pm
D:/Perl\site\lib\URI\_segment.pm
D:/Perl\site\lib\URI\_server.pm
D:/Perl\site\lib\URI\_userpass.pm
D:/Perl\site\lib\URI\data.pm
D:/Perl\site\lib\URI\file.pm
D:/Perl\site\lib\URI\file\Base.pm
D:/Perl\site\lib\URI\file\FAT.pm
D:/Perl\site\lib\URI\file\Mac.pm
D:/Perl\site\lib\URI\file\OS2.pm
D:/Perl\site\lib\URI\file\QNX.pm
D:/Perl\site\lib\URI\file\Unix.pm
D:/Perl\site\lib\URI\file\Win32.pm
D:/Perl\site\lib\URI\ftp.pm
D:/Perl\site\lib\URI\gopher.pm
D:/Perl\site\lib\URI\http.pm
D:/Perl\site\lib\URI\https.pm
D:/Perl\site\lib\URI\ldap.pm
D:/Perl\site\lib\URI\mailto.pm
D:/Perl\site\lib\URI\news.pm
D:/Perl\site\lib\URI\nntp.pm
D:/Perl\site\lib\URI\pop.pm
D:/Perl\site\lib\URI\rlogin.pm
D:/Perl\site\lib\URI\rsync.pm
D:/Perl\site\lib\URI\snews.pm
D:/Perl\site\lib\URI\ssh.pm
D:/Perl\site\lib\URI\telnet.pm
